---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-tiny-vm-nocloud
name: alpine-3.21.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:42:55.021366'
uploaded: '2025-01-08T20:49:09.849435'
signed: '2025-01-08T20:49:23.807716'
released: '2025-01-08T20:49:44.123216'
artifacts:
metadata_updated: '2025-01-08T20:49:44.123827'
